sub cmd_textin
{
	if($_ eq "")
	{
		print "Usage: textin [filename]\n";
		return;
	}
	$File = $_;
	open(TXTFILE,'< '.$File)
		or die "Couldn't open [$File]\n";
	while(!eof(TXTFILE))
	{
		$Line = <TXTFILE>;
		mcl_send($Line);
	}
	close(TXTFILE);
}

1;
